## libedit 3.1-20230828

=== debian/changelog ===
libedit (3.1-20230828-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:02:52 +0200

libedit (3.1-20230828-1) unstable; urgency=medium

  [ John Scott ]
  * Add a DEP-8 test exercising some of the functionality of libedit.

  [ Sylvestre Ledru ]
  * New upstream release
  * Add new symbols:
    - _el_fn_sh_complete
    - el_deletestr1
    - el_replacestr
    - el_wreplacestr
    - reallocarr
    - rl_copy_text
    - rl_delete_text
    - rl_erase_empty_line
    - rl_message
    - rl_prompt_saved
    - rl_replace_line
    - rl_restore_prompt
    - rl_save_prompt
    - rl_set_key

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Sep 2023 10:20:49 +0200
