=== debian/control ===
Source: libedit
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Uploaders:
 Anibal Monsalve Salazar <anibal@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 groff-base,
 libbsd-dev (>= 0.1.3),
 libncurses-dev | libtinfo-dev,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/libedit.git
Vcs-Browser: https://salsa.debian.org/debian/libedit
Homepage: https://www.thrysoee.dk/editline/

Package: libedit2
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Replaces:
# Due to editrc(5) takeover.
 libedit-dev (<< 3.1-20180525-2~),
Description: BSD editline and history libraries
 Command line editor library provides generic line editing,
 history, and tokenization functions.
 .
 It slightly resembles GNU readline.

Package: libedit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libedit2 (= ${binary:Version}),
 libbsd-dev (>= 0.1.3),
 libncurses-dev | libtinfo-dev,
Description: BSD editline and history libraries (development files)
 Command line editor library provides generic line editing,
 history, and tokenization functions.
 .
 It slightly resembles GNU readline.

Package: libeditreadline-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libedit-dev
Conflicts: libreadline-dev, libreadline5-dev, libreadline-gplv2-dev
Description: BSD editline and history libraries (shim development files)
 GNU readline changed its license from GPL-2 to GPL-3 with version 6,
 which excludes GPL-2-only programs from using current readline versions.
 editline resembles readline functionally and with regards to its API.
 .
 This is a development shim library that can be used to link a GPL-2-only
 program that depends on readline with editline.
