## libedit 3.1-20240517

=== debian/changelog ===
libedit (3.1-20240517-1) unstable; urgency=medium

  * New upstream release
  * Fix "build-depends-on-obsolete-package Build-Depends: pkg-config => pkgconf"

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 23 May 2024 12:11:58 +0200
