## libedit 3.1-20240808

=== debian/changelog ===
libedit (3.1-20240808-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Aug 2024 21:42:01 +0200
