## libedit 3.1-20250104

=== debian/changelog ===
libedit (3.1-20250104-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 17:32:20 +0000

libedit (3.1-20250104-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 17 Jan 2025 12:32:30 +0100
