=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libedit
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
+Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders:
  Anibal Monsalve Salazar <anibal@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  groff-base,
  libbsd-dev (>= 0.1.3),
  libncurses-dev | libtinfo-dev,
