=== debian/rules ===
#!/usr/bin/make -f
# The previous build system was using pmake
# The current autoconf. That makes our life way easier

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-examples

# XXX: Can be removed when switching to debhelper compat 12.
override_dh_compress:
	dh_compress -X.c -XMakefile.in -XMakefile.am

override_dh_clean:
	dh_clean
	# Remove Apple time machine files
	rm -f `find . -iname '._*'`
