## libedit 3.1-20251016

=== debian/changelog ===
libedit (3.1-20251016-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 25 Dec 2025 23:23:57 +0100
